@import url("https://fonts.googleapis.com/css?family=Montserrat");
body{
font-family:Montserrat;
font-size:10px;
margin:0;
padding:0;
line-height:24px;
/* background:url(images/back.jpg) no-repeat fixed; */
background-color: #FFF;
background-size:cover;
}

a{
text-decoration:none;
color:#C5D127;}
header,p,nav,section{
margin:0;
padding:0;
}


/* Main
****************************************************************************************************************************************************************************
****************************************************************************************************************************************************************************
****************************************************************************************************************************************************************************

*/
#Titre{
	text-align:center;
}
#main{
width:100%;
height:auto;
padding:0;
}

#content{
width:100%;
height:auto;
overflow:hidden;
background:#FFF;
padding:15px;
}
#leftArea{
width:580px;
height:auto;
float:left;
margin-bottom:70px;}
#widgetArea{
width:250px;
min-height:400px;
min-height:100%;
background:#cecece;
float:right;
}
#leftArea h1{
font-size:30px;
padding-left:10px;}
/* *************************************************************************
****************************************************************************
********************************FORMULAIRE STANDARD DU SITE*****************
****************************************************************************
************************************************************************* */
.formulaire{
margin-bottom:25px;
height:auto;
overflow:hidden;
padding:5px;
}

.formulaire div{
	/* margin-bottom:25px; */
	margin-bottom:0px;
}
.formulaire div  label{
display:block;
float:left;
font-weight:normal;
padding-top:5px;
/* width:130px; */
}
.formulaire fieldset{
	border:1px solid rgba(0,0,0,0.2);
	padding-top:25px;
}
.formulaire fieldset legend{
	font-weight:bold;
	background:#a6cb3d;
	padding:10px;
	color:#FFF;
}
.formulaire label{
	font-weight:bold;
	
}
.formulaire input[type="text"],.formulaire input[type="tel"],.formulaire input[type="email"],.formulaire input[type="password"],.formulaire input[type="number"],
.formulaire input[type="date"]{
/* width:300px; */
/* height:30px; */
padding:8px;
color:#212529 !important;
font-weight:normal;
}
.formulaire select{
/* width:320px; */
/* height:50px; */
padding:8px;
/* font-weight:bold; */
}
.formulaire textarea{width:300px;height:100px;padding:8px;font-weight:normal}
.formulaire input[type="submit"]
{
/* width:320px; */
cursor:pointer;
background:#C5D127;
font-size:14px;
padding:8.5px;
/* height:50px; */
color:#ffffff;
/* font-weight:bold; */
border-color: #C5D127;
transition:background 1s ease;
}
.formulaire input[type="submit"]:hover{
	background:#FFF;
	color:#C5D127;
	transition:background 1s ease;
}
.formulaire input[placeholder]{
font-weight:normal;
color:#C5D127;
}




.formulaire input[type="file"]{
/* width:300px;  */
/* background:#c0c0c2; */
font-weight:normal;
}
.erreur{color:red;
font-weight:bold;
}
.ok{color:green;
font-weight:bold;
}
.retour a,.retour{
color:#FFF;
font-weight:bold;
padding:10px;
}
.dimensionform{
width:50px !important;
}
#seo{
	background:#cecece;
	display:block;
}
/*******************************************************
menu admin***********
*******************************************************/
#profilContenu{
float:left;
width:80%;
height:auto;
padding:18px 0 0 25px;
margin-left:50px;
}
#profilMenu{
float:left;
width:150px;
margin-left:0px;
margin-top:0;
background:#FFF;
border-right:1px solid #77787c;
border-bottom:1px solid #77787c;
}
#profilMenu p{
margin-top:15px;
text-align:center;
}
#profilMenu ul{
list-style:none;
margin:5px;
padding:0;
}
#profilMenu ul li{
height:38px;
width:100%;
padding:5px;
border:1p solid red;
}

#profilMenu ul li a{
height:30px;
display:block;
color:#000;
font-weight:bold;
padding:8px 0 0 2px ;
transition:background 1s ease-in;
}

#profilMenu ul li a:hover{
background:#a6cb3d;
color:#FFF;
transition:background 1s linear;}

.aligncenter{
	text-align:center !important;
}

.carrejaune{
	background:yellow;
	padding:5px;
}
.tabsevendays{
background:#FFF;
box-shadow:1px 1px 5px #000;
overflow:hidden;
width:230px;
	
}
.tabsevendays .titresevendays{
	background:#a6cb3d!important;
	font-weight:bold;
	overflow:hidden;
	padding:10px;
	color:#FFF;
}
.tabsevendays .tableft{
	float:left;
	width:150px;
}
.tabsevendays .tabright{
float:left;	
text-align:center;
}
.tabsevendays .lignesevendays{
	padding:2px 10px 2px 10px;
	overflow:hidden;
	border-bottom:1px solid #cecece;
}
.tabsevendays .lignesevendays .tabright{
	width:50px;
}
.gauche{
float:left
}
.droite{
float:right

}
.carteuserinfo{
	background:#FFF;
	box-shadow:1px 1px 5px #000;
	width:350px;
	min-height:250px;
	padding:15px;
}
.carteuserinfo h3{
	background:#77787c;
	color:#FFF;
	padding:15px;
	text-align:center;
}
.carteuserinfo p{
margin-bottom:15px;
}
.carteuserinfo p span{
	font-weight:bold;
}
.fa-check-circle{
	color:green;
}
.fa-exclamation-triangle{
	color:#a2a00d;
}
.clear{
	clear:both;
}

.returnhome{
	width:100%;
	text-align:left !important;
	
}
.returnhome a{
	color:#000;
	font-size:22px;
	padding-left:15px;

}
.returnhome a:hover{
	color:#a6cb3d;
}

#pagination{
	text-align:center;
	clear:both;
}
#pagination span{
	border:1px solid #cecece;
	padding:10px;
	margin-bottom:40px;
	margin: 0 2px 0 2px;
}
.paginationcurrent{
	background:#1d6bb3;
}
.paginationcurrent a{
	color:#FFF;
}
.erreur{color:red;}
.goodpass{
	color:green;
	text-align:right;
	position:relative;
	font-size:22px;
}
.listeAssureur{
	border:1px solid rgba(0,0,0,0.4);
	padding:25px;
}
.listeAssureur .listeAssureurTitre div{
	display:table-cell;
	width:120px;
	background:#a6cb3d;
	padding:10px;
	color:#FFF;
	font-weight:bold;
}
.listeAssureur .listeassureurelt{
	display: table;
    table-layout: fixed;
}
.listeAssureur .listeassureurelt div{
	display:table-cell;
	width:120px;
	padding:10px;
	color:#000;
	font-weight:bold;
	text-align:left;
}
#notification{
width:30%;
margin:0 auto;
background:#a6cb3d;
color:#FFF;
text-align:center;
padding:20px;
border-radius:0 0 15px 15px;
position:fixed;
top:0;	
font-size:16px;
display:none;
}
.comlignet{
background:#a6cb3d;
color:#FFF;
font-weight:bold;	
}
.clientoptionliste{
	text-align:center;
}
.clientoptionliste i{
	cursor:pointer;
}
.clientoptionliste .fa-trash:hover{
	color:red;
}
.clientoptionliste a i{
	margin-right:10px;
}
.clientoptionliste a i:hover{
	color:green;
}
#btnactivecompte{
width:80%;
margin:0 auto;
background:#a6cb3d;
text-align:center;
padding:15px;
cursor:pointer;
color:#FFF;	
}
#btntestenvoie{
width:295px;
background:#77787c;
text-align:center;
padding:15px;
cursor:pointer;
color:#FFF;
margin-left:130px;
}
/*loader debut */
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 10% auto;
  border-radius: 50%;
  border: 6px solid #1f6bb2;
  border-color: #1f6bb2 transparent #1f6bb2 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
.hidden{
	display:none;
}
.overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0,0,0,.8);
        z-index: 999;
        opacity: 1;
        transition: all 0.5s;
    }
    
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*loader fin */
.marque{
border:1px solid #cecece;
float:left;
list-style:none;
width:20%;	
}
.marque h2{
	
}
.marque div{
display:none;
position:absolute;
z-index:22;
background:#FFF;
width:250px;
padding:15px;
height:300px;
overflow-y:scroll;
box-shadow:0px 0px 3px #000;
}
.fa-eye{
	position:relative;
	left:-32px;
	cursor:pointer;
}
.boxbtn{
	width:250px;
	height:50px;
background:#a8cb39;
text-align:center;
padding-top:25px;
border-radius:15px;
/* float:left; */
margin-right:25px;



}
.fondcouleurgris{
	background:#77787c;
}
.boxbtn a{
	color:#FFF;
	font-weight:bold;
	/* margin:25px auto; */
}
.space {
	width: 4px;
	height: auto;
	display: inline-block;
  }
#numerotation{
	/* width:900px; */
	display:flex;
	justify-content:center;
	height:50px;
	margin:auto;
}

#numerotation .trait{
width: 100%;
 border-top: solid 5px #77787c;

	
}
#numerotation .numero{
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative;
  width: 20%;
}
#numerotation .numero p{
  height: 30px;
  width:30px;
  border-radius: 50%;
  background-color:#77787c;
  line-height:30px;
  text-align:center;
  position:absolute;
  left:0;
   color:#FFF;
}
.fini p{
  background:#C5D127 !important;
  color: #FFF;
}
.fini .trait{
 border-top: solid 5px #C5D127 !important;	
}
.etp1,.etp2{
	background:#C5D127;
	/* width:250px;
	height:35px; */
	text-align:center;
	padding-top:15px;
	color:#FFF;
	font-weight:bold;
	float:left;
	
}
.suivprec{
    background:#cecece;
	/* width:250px;
	height:35px; */
	text-align:center;
	padding-top:15px;
	color:#FFF;
	font-weight:bold;
    float:left;
	/* margin-right:25px; */
}
#step2,#step3{
	display:none;
}
.adminlistevoiture{
	width:95%;
	display:table;
	overflow-y:auto
}
.adminlistevoiture .ligne
{
	display:table-row;
}

.adminlistevoiture .ligne div{
	display:table-cell;
	width:50px;
	text-align:center;
}
.gras{
	font-weight:bold;
}
.inputlittlesize{
	width:158px !important;
}
.lignedesigninput{
display:table;	
}
.lignedesigninput .designinput{
	display:table-cell;
	padding-right:25px;
}
#adminlistecat{
	display:table;
	margin:0 auto;
	border-spacing:53px 5px;
}
#adminlistecat .ligneCatVehicule{
	display:table-cell;
	font-weight:bold;
	border:1px solid #cecece;
	text-align:center;
	padding:15px;
}
.resultcase{
	border:1px solid #cecece;
	display:table-cell;
	padding:0 10px 0 10px;
	text-align:center;
}
.cadrechoixvehicule{
	box-shadow:1px 1px 8px #000;
	width:200px;
	height:auto;
	float:left;
	margin-right:25px;
	padding:5px;
}
.listecarmarque{
text-align:center;
background:#cecece;	
}
.choixvehiculebouton{
background:#a6cb3d;
text-align:center;
font-weight:bold;
margin-top:15px;
padding:8px 0 8px 0;	
}
.choixvehiculebouton a{
color:#FFF;	
}
.cadrecomparateur{
	float:left;
	margin:30px;
	border:1px solid #cecece;
	padding:8px;
	text-align:center;
	float:left;
}
.commanderAssur{
	margin-top:15px;
background:#a7cc3f;
width:95%;
border:none;
height:30px;
color:#FFF;
}
.recapcommande{
border:1px dashed #cecece;	
margin-top:25px;
}
.recapcommande tr:first-child{
background:#a7cc3f;
font-weight:650;
color:#FFF;
}
#mobile-menu{
	display:none;
}